Subject: New Reply Received - Re: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 07:00:33 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="auto">Hello,,<div dir="auto"><br></div>
<div dir="auto">Good morning, </div>
<div dir="auto"><br></div>
<div dir="auto">I just called the customer service just a few minutes ago to follow up about the money that has been captured few days ago while the order has not been processed. The woman I talked with, said that, I will send the order details through this email. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 12, 2021, 1:08 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Skeeter,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8268970226) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8269028529).<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br><br>Once this order has been shipped out you will receive an email notification for the same containing the tracking details.</div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043229468096'>Screenshot_20210614_095527_com.google.android.gm.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043229468098'>Screenshot_20210614_095518_com.google.android.gm.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043229468100'>Screenshot_20210614_095514_com.google.android.gm.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043229468101'>Screenshot_20210614_095509_com.google.android.gm.jpg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043229468102'>Screenshot_20210614_095459_com.google.android.gm.jpg</a><br />6. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043229468103'>Screenshot_20210614_095522_com.google.android.gm.jpg</a><br />7. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043229468104'>Screenshot_20210614_095505_com.google.android.gm.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2700219